---
# Author: Guillaume Mella
# Description: install GRAVITY python tools
# 
# Main information:   https://www.eso.org/sci/software/reflex/
#

- name: "Install GRAVITY python tools"
  block:
   - apt: name={{ item }}
     with_items:
       - subversion
       - python-future
       - python-pdfrw
   - pip:
      name: reportlab
  
   - subversion: 
       repo: https://version-lesia.obspm.fr/repos/DRS_gravity/python_tools
       dest: "/home/{{ user_login }}/python_tools"



